<style>

</style>
<template>
    <div class="MoneyBack">
        MoneyBack
    </div>
</template>
<script>
export default {
  props:{
    
  },
  data() {
    return {
        
    };
  },watch:{
    
 },
  mounted() {
    
  },
  methods: {
    
  }
}
</script>